/* LightCollege.ir Learc C Programing*/
#include<stdio.h>

void main(){
	int n = 0;
	printf("Please Enter Your Number : ");
	scanf("%d",&n);
	if(n>5 && n<10){
		printf("Bad Grade");
	}
	else if(n < 17){
		printf("Good");
	}
	else{
		printf("Best Grade");
	}
	switch(n){
		case 20:
			printf("Best Grade");
			break;
		case 19:
		case 18:
		case 17:
			printf("Very Good");
			break;
		default:
			printf("Unknown");
	}
}
// == >= <= !=
// || &&

/*power by LightCompany.ir*/
